View Issue Details

IDProjectCategoryView StatusLast Update
0000001Volume 2Taskpublic2019-06-13 10:52
ReporterChetAssigned ToCattan 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionIssue 1Fixed in Version 
Summary0000001: No executables and pre-compile libraries in repo
DescriptionGit repo shall not contain any pre-compiled libraries. Code only. A means to compile libraries must be provided!
TagsIssue 1
subsystem

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-28 19:03 Chet New Issue
2019-04-28 20:00 Cattan Status new => assigned
2019-04-28 20:00 Cattan Assigned To => Cattan
2019-04-29 02:41 disseminate Tag Attached: release-1
2019-04-29 11:23 Chet Tag Renamed release-1 => Issue 1
2019-05-18 22:27 Chet Status assigned => resolved
2019-05-18 22:27 Chet Resolution open => fixed
2019-06-13 10:52 Chet Status resolved => closed